org.gjt.sp.jedit.textarea

## Interface Node

- All Known Implementing Classes:
    ColumnBlock

      public interface Node

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addChild(Node node)`
    `java.util.Vector` | `getChildren()`
    `Node` | `getParent()`

- - ### Method Detail

    - #### addChild

          void addChild(Node node)

    - #### getChildren

          java.util.Vector getChildren()

    - #### getParent

          Node getParent()